サポートシェアリングソリューション
OKWAVE Plus
締切済み
困ってます

アップグレードができない

2014/10/21 10:30

Androidバージョン:4.2.2→4.4.2

手順
設定→端末情報→システムアップグレード

以下メッセージが出て、アップグレードができない
======================================
アップグレードのバージョンをチェック中
不明エラー サーバが使用できない可能性があります
OK
終了してしまう
======================================

端末情報
モデル番号:LavieTab PC-TE510S1
Androidバージョン:4.2.2
カーネル:3.4.5
ビルド:510S1-A422-000-009-140415

※OKWaveより補足:「NEC Android搭載タブレット」についての質問です。

回答 (1件中 1~1件目)

2014/10/30 00:05
回答No.1

単純にインターネットにつながる状態ではないのではないですか?
 違う機種ですが、インターネットにつながっていない状態でやったら、そういうメッセージがでたことがありました。

このQ&Aは役に立ちましたか?

関連するQ&A

質問する24時間以内の回答率95.6%

NEC LAVIE公式サイトは、NEC製パーソナル商品の各種情報を提供するWebサイトです。 新製品の紹介、オンラインショップに加え、サポート情報として、Q&A、ドライバ等のソフトウェアダウンロードコーナー、過去の商品仕様の検索や、電子マニュアルなど、多数の情報を掲載しています。 また、修理・回収/リサイクル・PC買い取りのご案内もあります。チャット(LINE/Web)やお電話でのお問い合わせに必要な登録やその手順もご案内しています。

質問する24時間以内の回答率95.6%